1 Reply Latest reply: May 15, 2014 9:57 AM by Grant Perkins RSS

    saving a model to be used in a lower version

    alyson stone

      We are currently working with a company in the Philipines that is handling our accounts payable.  I used Monarch to get them a report that they needed.  They would like to run this report themselves and they have Monarch but Version 4 - I'm currently on 8.  Can they use the model that I've already created in 8?

        • saving a model to be used in a lower version
          Grant Perkins

          Originally posted by alyson stone:

            they have Monarch but Version 4 - I'm currently on 8.  Can they use the model that I've already created in 8? /b[/quote]Hi Alyson and welcome to the forum.

           

          The answer to your question is, I'm afraid, no.

           

          Version 8 uses only .xmod files and version 4 only .mod files.

           

          If you have V7 around somewhere AND your model does not use any features or functions added since Version 4, you could potentially read the report and model into V7 then save it as a .mod model file (.mod is a text file, .xmod is an xml based file) and they might be able to use that.

           

          There are a lot of "ifs" in that suggestion though.

           

          If the model is not too complicated they could easily recreate it in V4, subject to the caveats mentioned above or maybe finding other ways to achieve the same result.

           

          Alternatively what a great opportunity for them to upgrade ...

           

          HTH.

           

          Grant